.xans-product-menupackage { margin:0; }
.xans-product-menupackage .banner { width:100%; text-align:center; }
.xans-product-menupackage .banner img { width:100%; margin:-100px 0 30px; }
.xans-product-menupackage .title { margin:0; padding:20px 0 0; width:100%; text-align:center; }
.xans-product-menupackage .title li { display:inline-block; *display:inline; *zoom:1; }
.xans-product-menupackage .title li h2 { color:#000; font-size:16px; }
.xans-product-menupackage .title li h2 .ar { padding:0 5px; font-weight:normal; color:#999; font-family:sans-serif; }

.xans-product-menupackage .title .likeButton { display:inline-block; vertical-align:top; }
.xans-product-menupackage .title .likeButton button { margin:3px; padding:0; color:#999; background:none; }
.xans-product-menupackage .title .likeButton.selected button { color:#000; }

.xans-product-menupackage .menuCategory { text-align:center; position:relative; margin:10px 0 50px; }
.xans-product-menupackage .menuCategory > li { display:inline-block; *display:inline; *zoom:1; font-size:12px; vertical-align:top; position:relative; }
.xans-product-menupackage .menuCategory > li > a { color:#666; padding:0 15px; margin:0;  }
.xans-product-menupackage .menuCategory > li > a:hover { color:#000; }
.xans-product-menupackage .menuCategory > li.selected > a { color:#000; }
.xans-product-menupackage .menuCategory > li .count { font-weight:normal; }
.xans-product-menupackage .menuCategory > li > .button { position:absolute; top:5px; right:0; width:9px; height:14px; margin:1px 0 0 3px; vertical-align:top; *display:inline; *zoom:1; }
.xans-product-menupackage .menuCategory > li > ul { padding:6px 0 0 0; }
.xans-product-menupackage .menuCategory > li > ul > li { margin:8px 0 0 0; font-size:11px; line-height:14px; }
.xans-product-menupackage .menuCategory > li > ul > li > a { color:#666; }
.xans-product-menupackage .menuCategory > li > ul > li > a:hover,
.xans-product-menupackage .menuCategory > li > ul > li.selected > a { color:#000; }
.xans-product-menupackage .menuCategory > li > ul > li > .button { display:none; position:relative; width:9px; height:14px; margin:1px 0 0 3px; vertical-align:top; *display:inline; *zoom:1; }

.xans-product-menupackage .subCategory { display:none; position:absolute; left:0; top:-5px; z-index:11; width:120px; margin:0; padding:4px; border:1px solid #ccc; background:#fff; text-align:left; }
.xans-product-menupackage .subCategory li { display:inline-block; *display:inline; *zoom:1; width:100%; padding:4px 10px; }
.xans-product-menupackage .subCategory li a { color:#666; }
.xans-product-menupackage .subCategory li a:hover,
.xans-product-menupackage .subCategory li.selected a { color:#000; }
.xans-product-menupackage .menuCategory .button.selected { z-index:11; }
.xans-product-menupackage .menuCategory .button.selected .subCategory { display:block; }